Comment 8 for bug 1583324

Andreas Hasenack (ahasenack) wrote :

I applied the upstream patch and looks like it solves the problem. Here is a PPA: https://launchpad.net/~ahasenack/+archive/ubuntu/samba-include-1583324/+packages

I did a quick upgrade test (was broken before, worked after), and also checked samba-tool testparm, and it's not complaining anymore about the include line.

Monday I'll refine this testing a bit, but it looks good so far.